@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	12;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.8785%;
	padding-left: 1.0607%;
	padding-right: 1.0607%;
	clear: none;
	float: none;
}
.header {
	height: 24em;
	margin-top: .5em;
	background-image: url(../images/Top.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.header img {
	margin-top:4em;
}
.rmm {
}
.banner {
	text-align: center;
	height: 28em;
}

.topone {
	width: 100%;
	height: 28em;
}
.topone img {
	text-align:center;
}
.toptwo {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: none;
	height: 22em;
}
.topthree {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: none;
	height: 22em;
}
.topfour {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;
}
.topfive {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;
}
.orangebar1 {
	background-color: #F37634;
	height: 0.8125em;
	margin-top: 0.5em;
	margin-bottom: .5em;
}
.orangebar2 {
	background-color: #F37634;
	height: .8125em;
	margin-top: 2em;
	clear: both;
	margin-left: 0;
}
.footer {
	background-color: #C5E1F4;
	height: 17.625em;
	margin-top: 0.5em;
}

.legal {
	width: 100%;
	margin-left: 0;
	font-size: .8em;
	text-align: center;
	margin-top: 1em;
	background-color: #C5E1F4;
}
.address {
	width: 100%;
	margin-left: 0;
	font-size: 1.1em;
	text-align: center;
	margin-top: 1em;
}

.social {
	width: 80%;
	margin-left: 10%;
	text-align: center;
	margin-top: 2em;
}
.twitter {
	width: 22.9357%;
	margin-left: 0;
}
.instagram {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.facebook {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.rewards {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.phonenumber {
	width: 100%;
	margin-left: 0;
	font-size: 1.6em;
	color: #000;
	text-align: center;
	margin-top: 1em;
}
.new_patient {
}
.testimonials {
}
.teatment_philo {
}
.appointments {
}
.our_office {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 97.6741%;
	padding-left: 0.6629%;
	padding-right: 0.6629%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
	background-image: url(../images/Top.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	height: 25em;
	margin-top: .5em;
}
.rmm {
}
.orangebar1 {
	background-color: #F37634;
	height: 0.8125em;
	margin-top: 0.5em;
	margin-bottom: .5em;
}
.banner {
	height: 16.5em;
}
.topone {
	width: 23.9819%;
	height: 16.5em;
}
.toptwo {
	clear: none;
	margin-left: 1.3574%;
	width: 23.9819%;
	background-repeat: no-repeat;
	background-position: center;
	height: 16.5em;
	display: block;
}
.topthree {
	clear: none;
	margin-left: 1.3574%;
	width: 23.9819%;
	background-repeat: no-repeat;
	background-position: center;
	height: 16.5em;
	display: block;
}
.topfour {
	clear: none;
	margin-left: 1.3574%;
	width: 23.9819%;
	background-repeat: no-repeat;
	background-position: center;
	height: 16.5em;
	display: block;
}
.topfive {
	clear: none;
	margin-left: 1.3574%;
	width: 11.3122%;
	display:none;
}
.footer {
	background-color: #C5E1F4;
	height: 17.625em;
	margin-top: 0.5em;
}

.legal {
	width: 100%;
	margin-left: 0;
	font-size: .9em;
	text-align: center;
	margin-top: 1em;
	background-color: #C5E1F4;
}
.address {
	width: 100%;
	margin-left: 0;
	font-size: 1.2em;
	text-align: center;
	margin-top: 1em;
	background-color: #C5E1F4;
}

.social {
	width: 49.3212%;
	margin-left: 25.3393%;
	text-align: center;
	margin-top: 2em;
}
.twitter {
	width: 22.9357%;
	margin-left: 0;
}
.instagram {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.facebook {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.rewards {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.orangebar2 {
	background-color: #F37634;
	height: .8125em;
	margin-top: 2em;
	margin-left: 1.3574%;
	clear: none;
}
.phonenumber {
	width: 100%;
	margin-left: 0;
	font-size: 1.7em;
	color: #000;
	text-align: center;
	margin-top: 1em;
}
.new_patient {
}
.testimonials {
}
.teatment_philo {
}
.appointments {
}
.our_office {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98.116%;
	max-width: 1565px;
	max-height:1440px;
	padding-left: 0.4419%;
	padding-right: 0.4419%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
	background-image: url(../images/Top.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 26.166em;
	text-align: center;
	margin-top: .5em;
}
.header img {
	margin-top:4em;
}
.rmm {
}
.orangebar1 {
	background-color: #F37634;
	height: 0.8125em;
	margin-top: 0.5em;
	margin-bottom: .5em;
}
.banner {
	height: 27em;
	margin-top: 0em;
}
.topone {
	width: 19.4%;
	height: 27.5em;
}
.topone img {
	size:99%;
}

.topone a:link {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.5em;
}

.toptwo {
	margin-left: 0.9009%;
	clear: none;
	width: 19.2%;
	height: 27.5em;
}

.topthree {
	margin-left: 0.9009%;
	clear: none;
	width: 19.2%;
	height: 27.5em;
}

.topfour {
	margin-left: 0.9009%;
	clear: none;
	width: 19.2%;
	height: 27.5em;
}

.topfive {
	margin-left: 0.9009%;
	clear: none;
	width: 19.2%;
    height: 27.5em;
	display: block;
}
.orangebar2 {
	background-color: #F37634;
	height: 0.8125em;
	margin-top: 1em;
	clear: both;
	margin-left: 0;
}
.footer {
	background-color: #C5E1F4;
	height: 19.625em;
	margin-top: 0.5em;
}
.social {
	width: 32.7327%;
	margin-left: 33.6336%;
	text-align: center;
	margin-top: 2em;
	background-color: #C5E1F4;
}
.twitter {
	width: 22.9357%;
	margin-left: 0;
}
.instagram {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.facebook {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}
.rewards {
	clear: none;
	margin-left: 2.7522%;
	width: 22.9357%;
}

.address {
	width: 66.3663%;
	margin-left: 16.8168%;
	font-size: 1.4em;
	text-align: center;
	margin-top: 1em;
	background-color: #C5E1F4;
}
.bar {
	width: 57.9579%;
	margin-left: 21.021%;
	background-color: #000;
	height: 2px;
	margin-top: 1em;
}
.legal {
	width: 49.5495%;
	margin-left: 25.2252%;
	font-size: .9em;
	text-align: center;
	margin-top: 1em;
	background-color: #C5E1F4;
}
.phonenumber {
	width: 32.7327%;
	margin-left: 33.6336%;
	font-size: 2em;
	color: #000;
	text-align: center;
	margin-top: 1em;
}
.new_patient {
	display:none;
}
.testimonials {
	display:none;
}
.teatment_philo {
	display:none;
}
.appointments {
	display:none;
}
.our_office {
	display:none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
